Knowledgebase
Leica Geosystems Cyclone 9.1.3
Posted by Brian Sloman on 16 March 2020 10:00 AM

MicroSurvey CAD 2016 Ultimate and Studio editions require Leica Geosystems Cyclone 9.1.1 or newer. 

MicroSurvey CAD 2016 SP1 has a new Scanner QA Protocol Report (CWQAPROTOCOL command) which requires that any two-face scan data was imported into Cyclone 9.1.3 or newer.

A Cyclone license is not required, the free viewer is sufficient for all MicroSurvey CAD point cloud functionality.

A Cyclone license is required for certain functionality within Cyclone iteself, such as registering, cleaning and unifying point clouds, etc.

Link: Download page for latest Cyclone version

Link: Download Cyclone 9.1.3 32-bit version 

Link: Download Cyclone 9.1.3 64-bit version 

Link: Download Cyclone 9.1.3 Release Notes 

Click here for instructions on installing Cyclone in its free "Viewer" mode.

(3 vote(s))
Helpful
Not helpful

Comments (0)